@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=a2366b25-c806-46b6-a3a7-281e8acaa586");
@font-face{
    font-family:"HelveticaNeueW01-45Ligh";
    src:url("_fonts/5a13f7d1-b615-418e-bc3a-525001b9a671.woff2") format("woff2"),url("_fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff");
}
@font-face{
    font-family:"HelveticaNeueW01-55Roma";
    src:url("_fonts/b0868b4c-234e-47d3-bc59-41ab9de3c0db.woff2") format("woff2"),url("_fonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff");
}
@font-face{
    font-family:"HelveticaNeueW01-65Medi";
    src:url("_fonts/3600b37f-2bf1-45f3-be3a-03365f16d9cb.woff2") format("woff2"),url("_fonts/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff");
}
@font-face{
    font-family:"HelveticaNeueW01-66Medi";
    src:url("_fonts/9a31d352-a4be-4540-a6f2-f4ea3ea77d94.woff2") format("woff2"),url("_fonts/5f0efe11-b07a-49fc-ab86-7af6152fa368.woff") format("woff");
}
@font-face{
    font-family:"HelveticaNeueW01-75Bold";
    src:url("_fonts/3b303641-706e-4221-94c4-4fb491f4f8ef.woff2") format("woff2"),url("_fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff");
}
@font-face{
    font-family:"HelveticaNeueW01-85Heav";
    src:url("_fonts/350011f3-eda3-421c-b757-87d55f1e2c04.woff2") format("woff2"),url("_fonts/a0d9d2cb-f057-4e8d-a957-27853630f58e.woff") format("woff");
}

body { background: #EEE; }
#top-bar {
	position: fixed;
	z-index: 500;
	top: 0;
	left: 50%;
	margin-left: -434px;
    width: 1026px;
}
#top-bar.alert { top: 180px !important; }
#logged-in #top-bar { top: 52px; }
#logged-in #nav { top: 110px; }
#nav {
	position: fixed;
	z-index: 1000;
	top: 58px;
	left: 50%;
	margin-left: -434px;
    width: 1006px;
}
#nav.alert { top: 238px !important; }
#shelf .bottom { width: 100%; }
.home-wrapper {
	width: 868px;
	margin: 0 auto;
}
#home-page {
	position: relative;
	z-index: 0;
	margin: 0 auto;
	width: 1184px;
	overflow: hidden;
}
#home-page.alert { margin-top: 155px; }
#home-slideshow {
	position: relative;
	width: 100%;
	height: 782px;
	overflow: hidden;
}
#home-slideshow:after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent url(../images/home-slide-overlay.png) repeat-x bottom left;
	content: '';
}
#home-slideshow h1 {
	position: absolute;
	z-index: 1;
	top: 515px;
	left: 155px;
	width: 868px;
	font-size: 70px;
	color: #FFF;
	line-height: 68px;
	font-family: 'HelveticaNeueW01-75Bold';
}
#home-slider {
	position: absolute;
	top: 0;
	width: 1000%;
	height: 100%;
	transition: all, .85s, ease-in;
	-moz-transition: all, .85s, ease-in;
	-webkit-transition: all, .85s, ease-in;
}
#home-slider.position0 { left: 0; }
#home-slider.position1 { left: -100%; }
#home-slider.position2 { left: -200%; }
#home-slider.position3 { left: -300%; }
#home-slider.position4 { left: -400%; }
#home-slider.position5 { left: -500%; }
#home-slider.position6 { left: -600%; }
#home-slider.position7 { left: -700%; }
#home-slider.position8 { left: -800%; }
#home-slideshow .slide {
	position: relative;
	float: left;
	display: inline;
	width: 10%;
	height: 132px;
	padding-top: 650px;
}
#home-slideshow .slide img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#home-slideshow .slide a {
	position: absolute;
	z-index: 5;
	top: 0;
	left: 40px;
	width: 1102px;
	height: 780px;
	text-indent: -9999px;
}
#home-slideshow .slide p {
	position: relative;
	z-index: 1;
	color: #FFF;
	font-size: 13px;
	font-family: 'HelveticaNeueW01-75Bold';
}
#home-slideshow .slide .title {
	margin-bottom: 5px;
	font-size: 30px;
}
#home-slideshow .arrow {
	position: absolute;
	z-index: 1;
	top: 525px;
	width: 40px;
	height: 27px;
	padding-top: 13px;
	text-align: center;
	background: #000;
	cursor: pointer;
}
#home-slideshow-previous { left: 0; }
#home-slideshow-next { right: 0; }
#apply-callout {
	display: block;
	width: 100%;
	height: 100px;
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 40px;
	line-height: 100px;
	color: #FFF;
	text-decoration: none;
	background: #0F9ED2;
}
#apply-callout:hover { background: #000; }
#apply-callout:hover .round-button {
	color: #49C0F4;
	background: #FFF;
}

/* --- Campus Photos & Videos --- */

#campus-content {
	padding: 65px 0 130px 0;
	background: #FFF;
}
#campus-content h2 {
	margin-bottom: 30px;
	font-size: 40px;
	line-height: 40px;
	font-family: 'HelveticaNeueW01-75Bold';
}
#campus-content p {
	margin-bottom: 35px;
	font-size: 18px;
}
#campus-gallery {
	position: relative;
	width: 868px;
	height: 550px;
	overflow: hidden;
}
#campus-slider {
	position: absolute;
	top: 0;
	left: 0;
	height: 550px;
	width: 18680px;
	transition: all, .85s, ease-in;
	-moz-transition: all, .85s, ease-in;
	-webkit-transition: all, .85s, ease-in;
}
#campus-slider.position0 { left: 0; }
#campus-slider.position1 { left: -100%; }
#campus-slider.position2 { left: -200%; }
#campus-slider.position3 { left: -300%; }
#campus-slider.position4 { left: -400%; }
#campus-slider.position5 { left: -500%; }
#campus-slider.position6 { left: -600%; }
#campus-slider.position7 { left: -700%; }
#campus-slider.position8 { left: -800%; }
#campus-slider.position9 { left: -900%; }
#campus-slider.position10 { left: -1000%; }
#campus-slider.position11 { left: -1100%; }
#campus-slider.position12 { left: -1200%; }
#campus-slider.position13 { left: -1300%; }
#campus-slider.position14 { left: -1400%; }
#campus-slider.position15 { left: -1500%; }
#campus-slider.position16 { left: -1600%; }
#campus-slider.position17 { left: -1700%; }
#campus-slider.position18 { left: -1800%; }
#campus-slider.position19 { left: -1900%; }
#campus-slider .slide {
	position: relative;
	float: left;
	display: inline;
	width: 868px;
	height: 550px;
	overflow: hidden;
}
#campus-slider .slide iframe {
	position: absolute;
	top: -13%;
	left: -10%;
	width: 112%;
	height: 125%;
}
#campus-slider .slide img {
	position: absolute;
	top: 0;
	left: 0;
	widtH: 100%;
	height: 100%;
}
#campus-nav {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
}
#campus-gallery .arrow {
	float: left;
	display: inline;
	width: 40px;
	height: 27px;
	margin-right: 1px;
	padding-top: 13px;
	text-align: center;
	background: #000;
	cursor: pointer;
}
#campus-schedule {
	position: absolute;
	bottom: 60px;
	left: 0;
	width: 400px;
	height: 100px;
	line-height: 100px;
	background: #E67505;
}
#campus-schedule h2 {
	float: left;
	display: inline;
	margin-left: 38px;
	color: #FFF;
	font-size: 32px;
	line-height: 100px;
	font-family: 'HelveticaNeueW01-75Bold';
}
#campus-schedule div {
	position: relative;
	float: left;
	display: inline;
	margin: 0 20px;
	padding: 20px 51px 0 0;
}
#campus-schedule div input {
	width: 110px;
	height: 36px;
	padding: 0 5px;
	line-height: 36px;
	font-family: 'HelveticaNeueW01-45Ligh';
	font-size: 25px;
	color: #000;
	border: none;
}
#campus-schedule div p {
	margin-bottom: 5px;
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 13px;
	line-height: 100%;
	color: #FFF;
}
#campus-schedule div a {
	position: absolute;
	bottom: 0;
	right: 0;
}
#campus-schedule .round-button {
	margin: 20px 0 0 20px;
	color: #FFF;
}

/* --- Majors --- */

#major-slides {
	position: relative;
	padding: 85px 0 80px 0;
	background-size: cover;
	background-position: center;
}
#major-slides:before {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent url(../images/major-slides-overlay.png) repeat-y 0 0;
	pointer-events: none;
	content: '';
}
#major-slides img {
	position: relative;
	z-index: 1;
	clip: rect(0, 1184px, 1015px, 0);
}
#major-slides img.vertical-text {
	vertical-align: top;
	margin-top: 10px;
}
#major-slides #program-image {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#major-slides ul {
	position: relative;
	z-index: 1;
	display: inline-block;
	margin-left: 20px;
	list-style-type: none;
	font-size: 30px;
	line-height: 50px;
	font-family: 'HelveticaNeueW01-45Ligh';
}
#major-slides ul li a {
	display: block;
	width: 100%;
	color: #FFF;
	text-decoration: none;
}
#major-slides ul li a:hover { color: #49C0F4; }

/* --- Request Info Callout --- */

#request-info-callout {
	display: block;
	width: 100%;
	height: 100px;
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 40px;
	line-height: 100px;
	color: #FFF;
	text-decoration: none;
	background: #0F9ED2;
}
#request-info-callout:hover { background: #000; }
#request-info-callout:hover .round-button {
	color: #ACBF25;
	background: #FFF;
}

/* --- Miscellaneous --- */

#home-callout-wrapper {
	float: left;
	width: 100%;
	background: #FFF;
}
#home-page #callouts {
	float: left;
	padding-bottom: 60px;
}
#home-page .success-story { float: left; }
#home-page .common-left { margin-bottom: 0; }
#home-page .common-left h2 {
	margin-bottom: 15px;
	font-size: 40px;
	font-family: 'HelveticaNeueW01-75Bold';
}
#home-page .common-left h2 a { top: 20px; }
#home-page #footer {
	float: left;
	width: 100%;
}
#home-page #footer #footer-contact { left: 160px; }
#home-page #cia-content {
	float: left;
	width: 100%;
	padding: 115px 0 0 0;
	background: #FFF;
}
#home-page #cia-content .common-right h2 {
	position: relative;
	margin-bottom: 30px !important;
	color: #000;
}
.common-right .videos h2 {
	font-size: 24px !important;
	line-height: 26px !important;
	font-family: 'HelveticaNeueW01-75Bold' !important;
}
.common-right .videos p {
	font-size: 18px;
	line-height: 20px;
	color: #000;
	font-family: 'HelveticaNeueW01-55Roma';
}
.common-right .videos .little-grid {
	float: left;
	width: 232px;
	margin-bottom: 27px;
}
.common-right .videos .little-grid img {
	float: left;
	width: 115px;
	margin: 0 0 1px 1px;
}
.round-button {
	display: inline-block;
	width: 60px;
	height: 60px;
	line-height: 58px;
	color: #FFF;
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	background: #000;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

/* -------- calendar styles ------------*/

#CalendarControlIFrame {
  display: none;
  left: 0px;
  position: absolute;
  top: 0px;
  height: 250px;
  width: 200px;
  z-index: 99;
}

#CalendarControl {
  position: absolute;
  background-color: #FFF;
  margin: 0;
  padding: 0;
  display: none;
  z-index: 100;
}

#CalendarControl table {
  font-family: 'HelveticaNeueW01-75Bold';
  font-size: 13px;
  border-collapse: collapse;
  box-shadow: 0 3px 3px #666;
}

#CalendarControl th {
  font-weight: normal;
}

#CalendarControl th a {
  display: block;
  font-weight: normal;
  text-decoration: none;
  color: #FFF;
  padding: 5px;
}
#CalendarControl tr.days th {
	padding: 8px;
	background: #EEE;
	border-bottom: 1px solid #DDD;
}
#CalendarControl td {
  text-align: center;
}

#CalendarControl .header {
  background-color: #49C0F4;
  color: #FFF;
}

#CalendarControl .weekday {
  background-color: #FFF;
  color: #000;
}

#CalendarControl .weekend {
  color: #000;
}

#CalendarControl .current {
  background-color: #FF8000;
  color: #FFF;
}

#CalendarControl .weekday,
#CalendarControl .weekend,
#CalendarControl .current {
  display: block;
  text-decoration: none;
  width: 2.5em;
  padding: 5px;
}

#CalendarControl .weekday:hover,
#CalendarControl .weekend:hover,
#CalendarControl .current:hover {
  color: #FFF;
  background-color: #333;
}

#CalendarControl .previous {
  text-align: left;
}

#CalendarControl .next {
  text-align: right;
}

#CalendarControl .previous,
#CalendarControl .next {
  padding: 1px 3px 1px 3px;
  font-size: 13px;
}

#CalendarControl .header a {
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  padding: 5px;
  font-size: 20px;
}
#CalendarControl .footer a {
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  padding: 5px;
  font-size: 15px;
  color: #FFF;
  background: #49C0F4;
}

#CalendarControl .title {
  text-align: center;
  font-weight: bold;
  color: #FFF;
  padding: 8px;
}

#CalendarControl .empty {
  background-color: #FFF;
}